body {
	font-family:Arial, Helvetica, sans-serif;
}

.quote {
	width:210px;
	height:210px;
	background-color:#016C8E;
	color: #b8cdd0;
	font-weight:bold;
	padding:20px;
	font-size:16px;
	line-height:22px;
	margin-bottom:20px;
}
cite {
	display:block;
}
.author {
	font-style:italic;
	display:block;
	margin-top:15px;
}

.referenzen {
	width:210px;
	height:210px;
	padding:20px;
	background-color:#cbd9da;
}

.referenzen h2 {
	padding:0;
	margin:0;
	margin-bottom:10px;
	color:#036b90;
	font-size:12px;
	font-weight:bold;
}

.referenzen img {
	margin-bottom:5px;
}

.referenzen a {
	display:block;
	margin-bottom: 5px;
	font-size:12px;
	text-decoration:underline !important;
}